Update a list item
- Base URL
-
https://{kibana_url}
- PUT /api/lists/items
- PUT /s/{space_id}/api/lists/items
Update a list item using the list item ID. The original list item is replaced, and all unspecified fields are deleted.
Note
You cannot modify the id value.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Responses
Successful response
Invalid input data response
Unsuccessful authentication response
Not enough privileges response